Bug 145079 - anaconda falls back to VESA driver when VESA driver fails
anaconda falls back to VESA driver when VESA driver fails
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhpl (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-13 23:15 EST by Bill Nottingham
Modified: 2014-03-16 22:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-14 14:30:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-01-13 23:15:50 EST
Presumably it should only fail once.
Comment 1 Matthew Miller 2006-07-10 18:32:44 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Paul Nasrat 2006-08-14 14:30:04 EDT
If this still occurs with FC6 please refile against rhpxl.

Note You need to log in before you can comment on or make changes to this bug.